## rust-tree-sitter-highlight 0.20.1

=== debian/changelog ===
rust-tree-sitter-highlight (0.20.1-1) unstable; urgency=medium

  * Package tree-sitter-highlight 0.20.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 22 Dec 2021 17:14:58 -0500
